
Digitale Infrastruktur - Bug / Feature #98

Increase max mail size

21 June 2010 12:07 - dergringo

Status: Closed Start date: 21 June 2010

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Sali Philipp,

Könnten wir die maxmailsize auf 20Mb setzen anstatt 10Mb ? 20Mb ist üblich.

lg,

Pascal

---

Pascal Gloor

History

#1 - 19 July 2010 15:23 - Anonymous

- Status changed from New to Closed

#2 - 19 July 2010 15:23 - Anonymous

- % Done changed from 0 to 100

Done.

#3 - 09 November 2010 14:30 - dergringo

- Project changed from 8 to 16

- Category deleted (1)

Powered by TCPDF (www.tcpdf.org)

25 October 2023 1/1

http://www.tcpdf.org

